package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface SystemNoticeMapper extends BaseCRUDMapper{


    List<Map<String,Object>> timecountlist(Object map);

    List<Map<String, Object>> getNoticeTopToHomePage(Map<String, Object> map);
}
